body {
	margin: 0px;
	padding: 0px;
	background: #FFFF;
}

body, p, html, table, td {
	font-family: 'Lato', arial, verdana, geneva, helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}

dt {
    font-family: 'Lato', arial, verdana, geneva, helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	padding: 2px;
	color: #26344c
}
.pivot-image {
	/* style for images in entries */
}

.pivot-popupimage {
	/* style for popup-images in entries (thumbnails) */
}

.pivot-popuptext {
	/* style for popup-images in entries (textual links) */
}

.registered {
	background-color: #ff9;
}

#centercolumn {
	border: 0px solid #666;
	position: absolute;
	left: 50px;
	padding: 10px 4px;
    width: 1224px;
}

#header {
	margin-top: 5px;
	margin-left: 56px;
	margin-right: 55px;
	height: 119px;
    width: 1000px;
	padding: 0px;
	color: #ffffff;
	background: #ffffff url(header.jpg); 
}

#leftcolumn {
	left: 50px;
	position: absolute;
	width: 200px;
	margin-top: 4px;
}

#leftcolumn, #leftcolumn p { 
	font-size: 12px;
	line-height: 16px;
}

#footer {
	clear: both;
	margin-bottom:12px;
}

#commentarea {
    background: #F0F0F0;
    color: #0000;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 13px;
    border: 1px dashed #999;
}

.block {
	margin:6px 6px 12px 6px;
	padding: 4px;
	background: #fff;
	border: 1px solid #999;
}

.block h3 {
	color: #FFFFFF;
	margin: -4px -4px 4px -4px;
	padding: 4px;
	border-bottom: 1px solid #999;
    background-image: url(menuhead.jpg);
	font-size: 12px;
}


.block h6 {
	background: #FFFFFF;
	color: #FF0000;
	margin: -4px -4px 4px -4px;
	padding: 4px;
	border-bottom: 1px solid #999;
	font-size: 10px;
}

.block p {
	margin: 0px;
}

.content {
	padding: 4px;
	background: #fff;
	border: 1px solid #999;
}

.entrycontent {
	padding: 12px;
	background: #fff;
	border: 1px solid #999;
}

.content p {
	margin: 4px 2px 4px 2px;
}

.comm {
    font-size: 12px;
    font-family: 'Lato', arial, verdana, geneva, helvetica, sans-serif;
    line-height: 16px;
}

.pubtable {
    font-family: 'Lato', arial, verdana, geneva, helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
    padding: 10px;
}

.contact {
    font-family: 'Lato', arial, verdana, geneva, helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
    padding: 10px;
}

h1 {
	margin: 0 0 0 40px;
	padding: 0 0 0 0;
	font-size: 2.5em;
	font-family:  Garamond, "Times new Roman", serif;
	letter-spacing: 3px;
	font-weight: bold;
	line-height: 1.5em;
}


h5 {
	margin: 0 0 0 40px;
	padding: 0px;
	letter-spacing: 1px;
	font: bold 1.4em/1.5em  Garamond, "Times new Roman", serif;
}

h2 {
	font-size: 15px;
	padding-bottom: 7px;
	padding-left: 2px;
	padding-right: 2px;
	color: #26344c
}

h2.nobotpad {
	font-size: 15px;
	padding-left: 2px;
	padding-right: 2px;
	color: #26344c
}

h3 {
	font-size: 15px;
}

h4, .subtitle {
	font-size: 14px;
	margin: 4px;
	color: #fff;
	display: inline;
}




h1.top, h5.top {
	color: #FFF;
	margin-top: -1.55em;
	margin-left: 39px;
	padding: 0px;
}

h3.top {
	color: #FFF;
	margin-top: -2.10em;
	margin-left: -1px;
	padding: 0px;
	background-image: url(header.jpg);
}
h3.shadow {
	color: #000;
    background-image: url(header.jpg);
}

h1.shadow, h5.shadow {
	color: #000;
}


h1.home, h5.home {
	color: #FFF;
	margin-top: 1.05em;
	margin-left: 40px;
	padding: 0px;
}

h3.home {
	color: #FFF;
	margin-top: 1.50em;
	margin-left: 8px;
	padding: 0px;
}

h3.shadow {
	color: #000;
         background-image: url(header.jpg);
}


h1.curriculum, h5.curriculum {
	color: #FFF;
	margin-top: 3.25em;
	margin-left: 140px;
	padding: 0px;
}

h3.curriculum {
	color: #FFF;
	margin-top: 4.00em;
	margin-left: 108px;
	padding: 0px;
}

h3.shadow {
	color: #000;
         background-image: url(header.jpg);
}

h1.shadow, h5.shadow {
	color: #000;
}

.date {
	color: #666;
	font-family: 'Lato', arial, verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	float: right;
}

.date_linkdump {
	color: #666;
	font-family: 'Lato',arial, verdana, geneva, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	float: right;
}

.entryfooter {
	color: #666;
	font-family: 'Lato',arial, verdana, geneva, helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 50px;
	padding: 6px 0px;
	clear: both;
	border-top: 1px dashed #999;
}

.entryfooter_linkdump {
	color: #666;
	font-family: 'Lato', arial, verdana, geneva, helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	text-align:right;
	margin: 0px;
	padding: 6px 0px;
	border-bottom: 1px dashed #666;
}

.entryfooter a, .date a, .entryfooter_linkdump a, .date_linkdump a {
	text-decoration: none;
	font-weight: bold;
	color: #5c6b8e;
}

.entryfooter a:hover, .date a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #5c6b8e;
}

a {
 color: #253a69;
}

a.home {
 color: #FFFFFF;
 text-decoration: none;
}

.prevnext_links {
	float: right;

	color: #fff;
}

h1 a, .prevnext_links a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

h1 a:hover, .prevnext_links a:hover {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

h5.home a:hover, .prevnext_links a:hover {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}



/* these styles are for the search boxes */
.searchbox { 
	width: 10em; 
	font-size: 10px;
}

.searchbutton {
	border: 1px solid #000;
	font-size: 10px;
}

/* ACCESSIBILITY CHANGES - JM 2004/11/26 */
/* these hide the accessibility tags to stop the layout from changing */

.pivot-search label { visibility:hidden; display:none; }
.pivot-search legend { visibility:hidden; display:none; }
.pivot-search fieldset { border:0; padding:0; margin:0; }

.pivot-search-result label { visibility:hidden; display:none; }
.pivot-search-result legend { visibility:hidden; display:none; }
.pivot-search-result fieldset { border:0; padding:0; margin:0; } 

/* this replaces inline style tags */
img.badge { border:0; margin-bottom:2px; }

/* this is a bonus */
a img.badge:hover { border-bottom:1px #314e8c solid; margin-bottom:1px; }